#content{
  text-align: center;
 }

body{
    margin:0;
    padding:0;
}
.box{
    width:320px;
    height:380px;
    background-color: black;
    color:#fff;
    position:absolute;
    transform: translate(-50%,-50%);
    left:50%;
    top:50%;
    padding: 70px 30px;
    box-sizing: border-box;
    border-radius: 10px;
}
.avatar{
    width: 98px;
    height: 95px;
    border-radius: 50%;
    position: absolute;
    top:-50px;
    left: calc(50% - 50px);
}
h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}
.box input{
    width: 100%;
    margin-bottom: 20px;
}

.box input[type="text"],input[type="password"]
{
border:none;
border-bottom:1px solid #fff;
background-color:transparent;
outline: none;
height:40px;
color:#fff;
font-size: 16px;

}
.box input[type="submit"]
{   margin-top: 10px;
    border:none;
    outline: none;
    height: 40px;
    background-color: #fb2525;
    color:#fff;
    font-size: 18px;
    border-radius: 20px;
    transition: 0.5s ease;
}
.box input[type="submit"]:hover{
    cursor:pointer;
    background-color: #ffc107;
    color:#000;
}
.box a{
    text-decoration: none;
    font-size: 15px;
    line-height: 20px;
    color:darkgrey;
    transition: 0.5s ease;
}
.box a:hover{
    color:#ffc107;
}
.resetpass a{
    border:none;
    outline: none;
    height: 40px;  
    color:coral;
    font-size: 14px;  
    transition: 0.5s ease;
}
.kabirweb p{
    border:none;
    outline: none;
    height: 40px;  
    color:white;
    font-size: 14px;  
    transition: 0.5s ease;
}